uuid: 22285eae-27f4-49fb-bd09-e5f4a7056309
langcode: ru
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: AIyhc8Dfbrc5t1f5Eyg6FtE1-QeqcU3ogQLiCF3vJZ8
id: phone_types
label: 'Phone type'
category: Demographic
likert: false
options: "Home: Home\nOffice: Office\nCell: Cell\n"
